IDEA-133078 Gradle: build script classpath resolve sometimes require toplevel(for...
authorVladislav.Soroka <Vladislav.Soroka@jetbrains.com>
Thu, 27 Nov 2014 09:05:13 +0000 (12:05 +0300)
committerVladislav.Soroka <Vladislav.Soroka@jetbrains.com>
Mon, 8 Dec 2014 09:00:06 +0000 (12:00 +0300)
commitbb6781ab064fdfa3ea6d48b97232acaea710545e
tree8b2b6e6acec663212f007b9a2f69933cd5db959d
parentc394a67d7331dd4f3fb075adb5a6d019e2c7494b
IDEA-133078 Gradle: build script classpath resolve sometimes require toplevel(for a project) repositories definition
plugins/gradle/tooling-extension-impl/src/org/jetbrains/plugins/gradle/tooling/builder/ModelBuildScriptClasspathBuilderImpl.java
plugins/gradle/tooling-extension-impl/testData/testModelBuildScriptClasspathBuilder/build.gradle
plugins/gradle/tooling-extension-impl/testSources/org/jetbrains/plugins/gradle/tooling/builder/ModelBuildScriptClasspathBuilderImplTest.java